.skolv-textteaser {
  display: inline-block;
}

.skolv-textteaser-subheading {
    text-decoration: none;
    display: inline-block;
}

.skolv-textteaser:hover .skolv-element-subheading {
   text-decoration: underline;
   text-underline-position: under;
   float: left;
}
.skolv-textteaser .skolv-element-subheading:after {
	background: url(/images/18.5dfee44715d35a5cdfa57a7/1508823114759/arrow-leftright.svg) no-repeat;
    content: '';
    display: inline-block;
    height: 16px;
    position: relative;
    width: 10px;
    top: 3px;
    right: -7px;
    background-size: 7px;
}
p.skolv-element-subheading {
   margin-top: 0;
   margin-bottom: 0;
   float: left;
   width: 100%;
}

@media (max-width: 767px) {
   .skolv-textteaser {
		width: 100%;
   }
}